uuid:
  -
    value: 97fd4e6a-df55-4bcc-979c-fe0bd86d0683
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:56:08+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '161'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<p>Airplane journeys are particularly popular because they offer both comfort and speed. Athens International Airport (www.aia.gr), one of the most modern in the world, connects to the&nbsp;<strong>suburban railway&nbsp;</strong>and the&nbsp;<strong>metro</strong>&nbsp;and is the starting point for many&nbsp;<strong>bus routes</strong>&nbsp;that run to central destinations in Athens. The aforementioned modes of public transport connect to the ports of Piraeus, Rafina and Lavrion, particularly convenient for passengers intending to depart the same day for the islands.</p>\r\n\r\n<p>Aside from Athens, many other Greek cities have airports that offer flights to domestic and even international destinations. Some airports may also have charter flights. Both the number of destinations and the frequency of charters increase during the summer period.</p>\r\n\r\n<p>International airports</p>\r\n\r\n<ul>\r\n\t<li>Alexandroupolis</li>\r\n\t<li>Chania, Crete</li>\r\n\t<li>Corfu (Kerkyra)</li>\r\n\t<li>Heraklion, Crete</li>\r\n\t<li>Kalamata</li>\r\n\t<li>Kavala</li>\r\n\t<li>Cephalonia (Kefalonia)</li>\r\n\t<li>Kos</li>\r\n\t<li>Limnos</li>\r\n\t<li>Lesvos (Mytilene)</li>\r\n\t<li>Rhodes</li>\r\n\t<li>Samos</li>\r\n\t<li>Thessaloniki</li>\r\n\t<li>Zante (Zakynthos)</li>\r\n</ul>\r\n\r\n<p>National and public airports</p>\r\n\r\n<ul>\r\n\t<li>Astypalaia</li>\r\n\t<li>Chios</li>\r\n\t<li>Ikaria</li>\r\n\t<li>Ioannina</li>\r\n\t<li>Kalymnos</li>\r\n\t<li>Karpathos</li>\r\n\t<li>Kasos</li>\r\n\t<li>Kastelorizo</li>\r\n\t<li>Kastoria</li>\r\n\t<li>Kythera</li>\r\n\t<li>Kozani</li>\r\n\t<li>Leros</li>\r\n\t<li>Milos</li>\r\n\t<li>Mykonos</li>\r\n\t<li>Naxos</li>\r\n\t<li>Nea Anchialos (Volos)</li>\r\n\t<li>Paros</li>\r\n\t<li>Patra</li>\r\n\t<li>Preveza</li>\r\n\t<li><strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong></li>\r\n\t<li>Skiathos</li>\r\n\t<li>Skyros</li>\r\n\t<li>Syros</li>\r\n</ul>\r\n"
    format: basic_html
    processed: "<p>Airplane journeys are particularly popular because they offer both comfort and speed. Athens International Airport (www.aia.gr), one of the most modern in the world, connects to the\_<strong>suburban railway\_</strong>and the\_<strong>metro</strong>\_and is the starting point for many\_<strong>bus routes</strong>\_that run to central destinations in Athens. The aforementioned modes of public transport connect to the ports of Piraeus, Rafina and Lavrion, particularly convenient for passengers intending to depart the same day for the islands.</p>\n\n<p>Aside from Athens, many other Greek cities have airports that offer flights to domestic and even international destinations. Some airports may also have charter flights. Both the number of destinations and the frequency of charters increase during the summer period.</p>\n\n<p>International airports</p>\n\n<ul>\n\t<li>Alexandroupolis</li>\n\t<li>Chania, Crete</li>\n\t<li>Corfu (Kerkyra)</li>\n\t<li>Heraklion, Crete</li>\n\t<li>Kalamata</li>\n\t<li>Kavala</li>\n\t<li>Cephalonia (Kefalonia)</li>\n\t<li>Kos</li>\n\t<li>Limnos</li>\n\t<li>Lesvos (Mytilene)</li>\n\t<li>Rhodes</li>\n\t<li>Samos</li>\n\t<li>Thessaloniki</li>\n\t<li>Zante (Zakynthos)</li>\n</ul>\n\n<p>National and public airports</p>\n\n<ul>\n\t<li>Astypalaia</li>\n\t<li>Chios</li>\n\t<li>Ikaria</li>\n\t<li>Ioannina</li>\n\t<li>Kalymnos</li>\n\t<li>Karpathos</li>\n\t<li>Kasos</li>\n\t<li>Kastelorizo</li>\n\t<li>Kastoria</li>\n\t<li>Kythera</li>\n\t<li>Kozani</li>\n\t<li>Leros</li>\n\t<li>Milos</li>\n\t<li>Mykonos</li>\n\t<li>Naxos</li>\n\t<li>Nea Anchialos (Volos)</li>\n\t<li>Paros</li>\n\t<li>Patra</li>\n\t<li>Preveza</li>\n\t<li><strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a></strong></li>\n\t<li>Skiathos</li>\n\t<li>Skyros</li>\n\t<li>Syros</li>\n</ul>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: 'By Plane'
field_transport_means:
  -
    value: air
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
